Subject: Re: IETF Service Outage

From: "Scott Weeks" <[email-masked]>
Date: Thu, 24 Mar 2016 12:54:55 -0700

--- [email-masked] wrote:
--- [email-masked] wrote:

Our engineers are always looking at additional ways of monitoring
things, but whether this was some kind of denial-of-service attack
against a physical host, or an OS failure of some kind, or maybe just
a bad network cable, we can't yet tell.
---------------------------------------------------

If you can't tell whether it was a DoS or a bad network cable 
you should talk to network operators.  We can help.  We deal 
with these things all the time.
--------------------------------------------------

My apologies if the tone of the email was not nice.  I 
didn't mean it to be.  Also, it should've been private.  
I should've said I am a network operator of many years 
and am happy to help if I can, just let me know.

scott